Search results

Jump to navigation Jump to search

Page title matches

  • Install the package {{AUR|matomo}} or {{AUR|matomo-git}}. The git package already configures the php-fpm daemon for you. {{Note|The changes here are only needed for the ''matomo'' package and not ''matomo-git''.}}
    3 KB (480 words) - 23:52, 4 May 2021

Page text matches

  • Install the package {{AUR|matomo}} or {{AUR|matomo-git}}. The git package already configures the php-fpm daemon for you. {{Note|The changes here are only needed for the ''matomo'' package and not ''matomo-git''.}}
    3 KB (480 words) - 23:52, 4 May 2021